gtk.Accessible
Prev | The gtk Class Reference | Next

## gtk.Accessible

gtk.Accessible — accessibility support for widgets.

## Synopsis

    class gtk.Accessible(atk.Object):
        def connect_widget_destroyed()

## Ancestry

    +-- gobject.GObject
      +-- atk.Object
        +-- gtk.Accessible

## gtk.Accessible Properties

atk.Object Properties

## gtk.Accessible Signal Prototypes

gobject.GObject Signal Prototypes

atk.Object Signal Prototypes

## Description

The gtk.Accessible class is an abstract base class.

## Methods

### gtk.Accessible.connect_widget_destroyed

        def connect_widget_destroyed()

This method specifies the callback function to be called when the widget corresponding to a `gtk.Accessible` is destroyed.

Prev | Up | Next
gtk.AccelMap | Home | gtk.Action